Subject: RE:8 piece comforter set #Ref 2021091500090053
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 16 Sep 2021 10:11:57 -0700

Hello,

Thank you for your email. I am sorry to hear that his happened.  Quite honestly,  this will happen when a comforter is dried on a higher heat setting than the temperature that is recommended "low heat" , drying on a higher heat setting  will cause the batting inside to melt and turn hard or lump up and become hard.   Unfortunately,  this is not caused by a manufacturer defect.

If you  you would like to explore this further, please feel free to contact JLA-Home directly at [email-masked]. You will need to provide your proof of purchase, name address  and contact phone number.

Sincerely,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

I purchased a MadisonPark 8 piece comforter set (king) from JCPenny.com this year because i knew i would be needing a new set shortly so I purchased ahead of time while it was on sale. I followed the directions of washing as printed on the tag of comforter. After doing so my comforter is now really hard, like all the stuffing inside became one and is not even usable. Is there a fix for this?